Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 03:20:25 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I received my delivery today for a curtain rod. 
Firstly I had ordered 4 rods and after they had taken payment they sent me a cancellation the next day for no reason and only sent me one item. I checked the other items and they were still available in stock so not sure the reason for your cancellation. Today after receiving my item the rod is broken the top ball which is made of glass is broken off and bits of glass has fallen https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2320702